Jump to content

1.6 and 1.7 epsxe?


Recommended Posts

  • 1 month later...
Why don't you play the original neogeo version...its better afterall :banghead:

Not really. It boils down to a matter of preference. The PSX version has a bunch of extras. Otherwise, it's identical to the Neo-Geo version, sans some loading times maybe.

Link to comment
Share on other sites

  • 3 weeks later...
Is there that much of a difference in ver 1.6 and 1.7 of EpsxE b/c I can't get 1.7 to work for beans but I got 1.6 to work with metal slug X and I couldn't with 1.7... thanks

 

The old plugins dont necessarily work well with the updated version (SaPu's cdr got updated recently and performs better than better, with sub reading). A number of graphic-specific issues can be related to the integrated software renderer and the new frameskipping/limiting method (if enabled in the plugin, disable it).

 

All in all, which specific plugins didnt work in your case, and if any specific settings that didnt in 1.7.0 but worked in 1.6.0 , mention those.

Edited by Hard Core Rikki
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...